apple-touch-icon: ''
bandcamp: ''
base: 'https://test.hks.unicbluedev.com/'
bluesky: ''
color-1: ''
color-2: ''
color-3: ''
color-4: ''
color-5: ''
color-6: ''
color-7: ''
color-8: ''
color-primary: ''
color-quaternary: ''
color-secondary: ''
color-secondary-rgba: ''
color-tertiary: ''
color-toggle: false
copyrightText: ''
dependencies:
  - unicblue/hks
  - unicblue/hks-students
  - xima/xima-typo3-frontend-edit
discord: ''
errorHandling:
  -
    errorCode: 404
    errorHandler: Page
    errorContentSource: 't3://page?uid=27'
facebook: ''
favicon-96x96-png: ''
faviconIco: ''
faviconSvg: ''
instagram: ''
label-color-1: ''
label-color-2: ''
label-color-3: ''
label-color-4: ''
label-color-5: ''
label-color-6: ''
label-color-7: ''
label-color-8: ''
languages:
  -
    title: Deutsch
    enabled: true
    languageId: 0
    base: /
    locale: de_DE.utf8
    typo3Language: de
    navigationTitle: Deutsch
    flag: de
    hreflang: 'de'
    websiteTitle: ''
  -
    title: English
    enabled: true
    locale: en_US.utf8
    typo3Language: en
    hreflang: 'en'
    base: /en/
    websiteTitle: ''
    navigationTitle: English
    fallbackType: strict
    fallbacks: ''
    flag: en-us-gb
    languageId: 1
    xml_sitemap_path: ''
  -
    title: French
    enabled: true
    locale: fr_FR.utf8
    typo3Language: fr
    hreflang: 'fr'
    base: /fr/
    websiteTitle: ''
    navigationTitle: Français
    fallbackType: strict
    fallbacks: ''
    flag: fr
    languageId: 2
    xml_sitemap_path: ''
  -
    title: Portuguese
    enabled: true
    locale: pt_PT.utf8
    typo3Language: pt
    hreflang: 'pt'
    base: /pt/
    websiteTitle: ''
    navigationTitle: Português
    fallbackType: strict
    fallbacks: ''
    flag: pt
    languageId: 3
    xml_sitemap_path: ''
  -
    title: Spanish
    enabled: true
    locale: es_ES.utf8
    typo3Language: es
    hreflang: 'es'
    base: /es/
    websiteTitle: ''
    navigationTitle: Español
    fallbackType: strict
    fallbacks: ''
    flag: es
    languageId: 4
    xml_sitemap_path: ''
linkedin: ''
logoBig: ''
logoSmall: ''
logoSvg: true
logoText: ''
logoTextHidden: false
mastodon: ''
navType: 1
pinterest: ''
reddit: ''
rootPageId: 1
search: false
signal: ''
sitemap_robots_inject: ''
socialMediaSwitch: false
soundcloud: ''
spotify: ''
styles: ''
subnav: false
subnavOrder: false
telegram: ''
threads: ''
tiktok: ''
tumblr: ''
txCsseoXdefault: 0
vimeo: ''
web-app-manifest-192x192: ''
web-app-manifest-512x512: ''
webmanifest: ''
websiteTitle: Heinz-Kühn-Stiftung
whatsapp: ''
x: ''
xing: ''
xml_sitemap_path: ''
youtube: ''
